using Microsoft.AspNetCore.Mvc;

namespace ChatMvc.Controllers
{
    public class CartHomeController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
